Subject: New Reply Received - Payment Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 11:31:55 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Payment Refund  Ticket comment <div>I want the payment refund for which the order was not placed. I want it refund now bcoz On my 3rd attempt 7366154156 i've made an order.</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>This order was not placed successfully this is what you claim I had given u a proof of payment that had been made successfully so i want refund because the bank had informed me that Max had got its payment.</div>
<div>
<br>
</div>
<div>Even i got a proof and had sent an attachment to you for successful payment of bank details so you contact your supervisor and get back my refund as soon as possible for the order</div>
<div>
<br>
</div>
<div>7365988083 </div>
<div>7366036895</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Regards.</div>
<br>
<div></div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, May 4, 2022 2:20 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4309519] - Payment Refund
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ZEESHAN,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you however, we have checked and it appears that the following order number: ( 7365988083 ) (7366036895) was not placed successfully. Whenever this happens our system tries to capture the
 payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (  7366154156 ).<br>
<br>
The payment has been captured only once from your account which is for the new successfully placed order.<br>
<br>
Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div>
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4309519